# Generated by Django 2.2 on 2020-03-24 20:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0005_auto_20200324_2027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='date_time',
            field=models.DateField(blank=True, null=True, verbose_name='date time'),
        ),
        migrations.AlterField(
            model_name='task',
            name='is_done',
            field=models.BooleanField(default=False, null=True, verbose_name='is done'),
        ),
    ]
